<app-header-logged [pageOrigine]=lienMonCompteCredit>
    <ion-back-button text="" [defaultHref]=lienAccueilCommercial></ion-back-button>
</app-header-logged>

<ion-content padding>
    <!-- <ion-fab vertical="top" horizontal="start" slot="fixed" id="fab-menu">
        <ion-button>
            <ion-menu-button color="light"></ion-menu-button>
        </ion-button>
    </ion-fab>

    <div class="spacer">

    </div> -->

    <!-- <ion-grid id="first-container">
        <ion-row class="ion-text-center ion-text-md-center" color="dark">
            <ion-col size="12">
                <h3>Votre solde est de</h3>
                <p class="text-green">+ 45000 FCFA</p>
            </ion-col>
        </ion-row>
    </ion-grid> -->
    <ion-item class="money">
        <ion-icon slot="end" color="primary" name="wallet"></ion-icon>
        <ion-label slot="start" translate>solde</ion-label>
        <p class="montant">2.565.000 FCFA
        </p>
    </ion-item>

    <div class="spacer">

    </div>

    <ion-grid id="mycontainer">

        <ion-row class="ion-text-center header">
            <ion-col>
                <ion-icon color="primary" name="list-box"></ion-icon>
                <p translate>mes_operations</p>
            </ion-col>
        </ion-row>
        <ion-row class="ion-text-center">
            <ion-col class="ion-text-left">
                <ion-icon name="car"></ion-icon>
            </ion-col>
            <ion-col>
                ID 3456
            </ion-col>
            <ion-col>
                + 15000
            </ion-col>
            <ion-col>
                17/04/2019
            </ion-col>
        </ion-row>
    </ion-grid>
    <div class="spacer"></div>
    <ion-grid id="mysecond-container">
        <ion-row class="ion-text-center">
            <ion-col>
                <ion-card class="button">
                    <ion-card-content>
                        <ion-button fill="clear" size="block">
                            <img src="../../assets/safe.svg" />
                            <ion-label translate>deposit</ion-label>
                        </ion-button>
                    </ion-card-content>
                </ion-card>
            </ion-col>
            <ion-col>
                <ion-card>
                    <ion-card-content>
                        <ion-button fill="clear" size="block">
                            <img src="../../assets/atm.svg" />
                            <ion-label translate>withdraw</ion-label>
                        </ion-button>
                    </ion-card-content>
                </ion-card>
            </ion-col>
        </ion-row>
    </ion-grid>
</ion-content>

<style>
    ion-fab {
        text-overflow: clip;
    }
    
    #fab-menu ion-fab-button {
        width: 80px;
        height: 40px;
    }
</style>